
/* Condition connector "and" */
"and" = "und";

/* Title of & button */
"btn_and" = "&";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "geschlossen";

/* Condition operator "contains" */
"contains" = "enthält";

/* Description of format for dates */
"dateDescription" = "Monat, Tag, Jahr";

/* Description of format for time (date) differences */
"dateDiffDescription" = "Monate, Tage, Stunden";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%mm, %dd, %Hh";

/* Time unit "days" */
"days" = "Tage";

/* Condition operator "does not contain" */
"does not contain" = "enthält nicht";

/* Condition operator "ends with" */
"ends with" = "endet mit";

/* Document attribute name: excerpt */
"Excerpt" = "Auszug";

/* Condition operator "is" */
"is" = "ist";

/* Condition operator "is above" */
"is above" = "ist mehr als";

/* Condition operator "is above or equal to" */
"is above or equal to" = "ist mehr als oder gleich";

/* Condition operator "is below" */
"is below" = "ist weniger als";

/* Condition operator "is below or equal to" */
"is below or equal to" = "ist weniger als oder gleich";

/* Condition operator "is newer than" */
"is newer than" = "ist neuer als";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "ist neuer als (Datum)";

/* Condition operator "is not" */
"is not" = "ist kein";

/* Condition operator "is older than" */
"is older than" = "ist älter als";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "ist älter als (Datum)";

/* Document attribute name: label */
"Label" = "Etikett";

/* Document attribute name: last change */
"Last change" = "Letzte Änderung";

/* Document state: locked */
"locked" = "gesperrt";

/* Document attribute name: notes */
"Notes" = "Notizen";

/* Document state: open */
"open" = "geöffnet";

/* Condition connector "aor" */
"or" = "oder";

/* Document state: saved */
"saved" = "gesichert";

/* Condition operator "starts with" */
"starts with" = "beginnt mit";

/* Document attribute name: state */
"State" = "Zustand";

/* Document attribute name: status */
"Status" = "Status";

/* Document attribute name: text */
"Text" = "Text";

/* Document attribute name: time stamp */
"Timestamp" = "Zeitstempel";

/* Document attribute name: title */
"Title" = "Titel";

/* Document state: unsaved */
"unsaved" = "ungesichert";
